/*
Theme Name: Avada Child
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
@import '../../fonts/almoni_tzar/almoni_tzar.css';


a.maskyoo-tel {
        color: white !important;
}

.about-the-office a.maskyoo-tel,
.contact-page-container a.maskyoo-tel,
#sidebar a.maskyoo-tel,
.fusion-contact-info a.maskyoo-tel {
    color: black !important;
}

/* Header */

.fusion-contact-info {
    color: #fcd03d;
    font-size: 33px;
    font-weight: 100;
}

span.menu-text {
    font-size: 23px;
    font-weight: normal;
    padding: 0 10px;
}

.current-menu-item .fusion-bar-highlight span.menu-text {
    font-weight: 700;
    border-bottom: 4px solid #fcd03d;
    height: 94px;
}

.fusion-header-v2 .fusion-header {
	border-bottom: none;
}

/* Header END */

/* Home  */

.home #main {
    padding-top: 0;
    padding-bottom: 0;
}

.home p {
    font-size: 18px;
}

.text-home-center-white-46 p {
    font-size: 26px;
    text-align: center;
    color: white;
    padding-top: 20px;
    margin: 0;
}

.text-home-center-black-46 p {
    font-size: 20px;
    text-align: center;
    color: black;
    padding-top: 20px;
    margin: 0;
}

@media screen and (min-width: 800px) {

	.bg-contact-home-200 {
		padding: 200px 0 !important;
	}

}

.home input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 45px;
    font-family: almoni-tzar;
    font-size: 25px;
}

.wpcf7-form input[type="submit"] {
    border: none !important;
    background: #fcd03d !important;
    width: 100%;
    font-family: almoni-tzar !important;
    font-size: 33px !important;
	width:100% !important;
}

.text_full_new p {
    font-size: 16px !important;
    padding: 5px 0px !important;
}
.text_full_new h1,.text_full_new h2,.text_full_new h3 {
    margin-bottom: 10px !important;
}

.artical007 {
    border: 1px solid #000;
    padding: 10px;
    box-shadow: 0px 0px 5px 1px #000;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
/* Home END */

/* Footer */

h4.widget-title {
    font-size: 22px !important;
    font-weight: 100 !important;
    text-decoration: underline;
    color: #fcd03d !important;
}

.fusion-widget-area p {
    font-size: 16px !important ;
	margin: 10px 0px !important;
}

.fusion-footer .textwidget, .fusion-footer .textwidget a {
    font-size: 16px;
    color: whitesmoke;
}

.fusion-footer .fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
    padding: 0px !important;
}

.fusion-copyright-notice {
    font-size: 12px !important;
}

/* Footer END */

@media screen and (max-width: 800px) {
	/*HEADER SECONDERY*/
	.fusion-alignright {
		float: left !important;
		width: 24% !important;
	}
	.fusion-alignleft {
		float: right !important;
		width: 65% !important;
	}
	span.fusion-contact-info-phone-number {
		font-size: 30px !important;
	}
	.fusion-contact-info {
		padding: 10px 0px 0px 0px !important;
	}
	.fusion-social-links-header {
		padding: 10px 0px 0px 0px !important;
	}
	
	
	/*END*/
	
.text-home-center-white-46 p {
    font-size: 25px;
	padding-top: 5px;
    padding-bottom: 5px;
}
	
	.text-home-center-black-46 p {
    font-size: 25px;
}
	.home p {
    font-size: 25px !important;
}
	.mobilee h1, .mobilee h2, .mobilee h3 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
	#chaty-widget-0 .chaty-widget {
    bottom: 80px !important;
}
	#wpfront-scroll-top-container {
    bottom: 80px !important;
}
	/*ABOUT*/
.readingBox .fusion-reading-box-container {
    margin-bottom: 0px !important;
}
	.fusion-reading-box-container {
    margin-bottom: 0px !important;
}
	aside#sidebar {
    margin-top: 0px !important;
}
	section#content {
    margin-bottom: 20px !important;
}
	aside#sidebar h4.widget-title.fusion-responsive-typography-calculated {
    margin: 15px 0px !important;
}
	section#content {
    margin-bottom: 0px !important;
}
	.fusion-page-title-wrapper {
    display: block !important;
}
}
